{
  "name": "Nissan Sentra Nismo | No Hesi Spec",
  "brand": "Nissan",
  "description": "Extra Option B - Drag Mode<br>Extra Option C - Underglow<br><br>MR16DDT 1.6L Turbo I4 - 495whp | 321ft/lbs<br>- GTX3071 Turbo Swap<br>- Visconti Tuning Stage 3 ECU KIT<br>- Multiple Fuel Maps found in FUEL Tab<br>- 93 octane (495whp)<br>- e85          (571whp)<br>- Ignite e90 (668whp)<br>- Launch Control (Hold KERS, CLUTCH, AND GAS in. Release KERS and Clutch to launch)<br>- Rev Match Downshifting<br>- No Lift Shift<br>- Danger To Manifold Level NITROUS SHOT (HOLD KERS to activate)<br><br><br>The Nissan Sentra Nismo is a high-performance variant of the popular compact car, designed to deliver an exciting and engaging driving experience. When it comes to the No Hesi Assetto Corsa server, a racing simulator game, the Nissan Sentra Nismo is a popular choice among players due to its impressive power and agility on the virtual track.<br><br>Equipped with a 1.6-liter turbocharged four-cylinder engine, the Sentra Nismo produces 188 horsepower and 177 pound-feet of torque, which is plenty of power for the challenging courses of Assetto Corsa. The engine is mated to a six-speed manual transmission that provides precise and responsive shifting, allowing drivers to keep the car in the optimal gear for maximum acceleration and speed.<br><br>The Sentra Nismo also features a sport-tuned suspension system, which includes stiffer springs, larger stabilizer bars, and upgraded shocks. This setup helps to minimize body roll and improve handling, allowing the car to corner with greater precision and control.<br><br>In addition to its performance enhancements, the Sentra Nismo also boasts a number of styling upgrades that make it stand out on the track. The car features a unique front fascia with larger air intakes and a prominent Nismo badge, as well as a rear spoiler, side skirts, and 18-inch alloy wheels. Inside, the car comes with sport seats, a leather-wrapped steering wheel, and red accents throughout the cabin.<br><br>Overall, the Nissan Sentra Nismo is a great choice for players on the No Hesi Assetto Corsa server who are looking for a fast and exciting car to drive. With its powerful engine, responsive transmission, and sport-tuned suspension, the Sentra Nismo is sure to deliver an exhilarating racing experience that will keep players coming back for more.<br><br><br>Model - Hugo<br>Physics - BuddyFreddy",
  "tags": [
    "turbo",
    "street",
    "japan",
    "Nismo",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "569 bhp",
    "torque": "507 Nm",
    "weight": "1435 kg",
    "topspeed": "313km/h",
    "acceleration": "2.1s 0-100",
    "pwratio": "2.52 kg/hp",
    "range": 116
  },
  "torqueCurve": [
    [
      0.0,
      138.39080459770113
    ],
    [
      80.0,
      138.4011582801192
    ],
    [
      160.0,
      138.47363405704553
    ],
    [
      240.0,
      138.6703540229885
    ],
    [
      320.0,
      139.05344027245636
    ],
    [
      400.0,
      139.68501489995742
    ],
    [
      480.0,
      140.6272
    ],
    [
      560.0,
      141.9421176670924
    ],
    [
      640.0,
      143.69188999574288
    ],
    [
      720.0,
      145.93863908045978
    ],
    [
      800.0,
      148.74448701575142
    ],
    [
      880.0,
      152.171555896126
    ],
    [
      960.0,
      156.28196781609196
    ],
    [
      1000.0,
      158.6128405704555
    ],
    [
      1040.0,
      166.2450044716901
    ],
    [
      1120.0,
      182.66128745168157
    ],
    [
      1200.0,
      200.8031034482758
    ],
    [
      1280.0,
      220.91174623414216
    ],
    [
      1360.0,
      243.24426093827157
    ],
    [
      1440.0,
      260.3615172413793
    ],
    [
      1500.0,
      269.53965517241375
    ],
    [
      2500.0,
      314.59655172413795
    ],
    [
      3000.0,
      313.9551724137931
    ],
    [
      3500.0,
      324.85862068965514
    ],
    [
      4000.0,
      365.10517241379307
    ],
    [
      5000.0,
      408.5586206896552
    ],
    [
      5500.0,
      444.7965517241378
    ],
    [
      6000.0,
      470.7724137931035
    ],
    [
      6500.0,
      492.8999999999999
    ],
    [
      7000.0,
      505.0862068965517
    ],
    [
      7500.0,
      500.2758620689655
    ],
    [
      8000.0,
      506.6896551724138
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      560.0,
      11.163139889315888
    ],
    [
      720.0,
      14.756720385933619
    ],
    [
      800.0,
      16.71159588159687
    ],
    [
      880.0,
      18.80629364901874
    ],
    [
      1000.0,
      22.27539442323088
    ],
    [
      1040.0,
      24.2811360887764
    ],
    [
      1120.0,
      28.731056541907538
    ],
    [
      1200.0,
      33.840652355499245
    ],
    [
      1280.0,
      39.711458516610904
    ],
    [
      1360.0,
      46.458862311374055
    ],
    [
      1440.0,
      52.65339095111378
    ],
    [
      1500.0,
      56.780732033483915
    ],
    [
      2000.0,
      82.03537846439892
    ],
    [
      2500.0,
      110.45389277185745
    ],
    [
      3000.0,
      132.2744477353498
    ],
    [
      3500.0,
      159.67962357701148
    ],
    [
      4000.0,
      205.09970547728395
    ],
    [
      4880.0,
      276.42842894311724
    ],
    [
      5000.0,
      286.887378983377
    ],
    [
      5500.0,
      343.5667771702811
    ],
    [
      6500.0,
      449.944797446378
    ],
    [
      7000.0,
      496.5358482404602
    ],
    [
      7500.0,
      526.9360022143659
    ],
    [
      8000.0,
      569.2710314521013
    ]
  ],
  "country": "Japan",
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg",
  "year": 2018
}